cURL
curl --request POST \ --url https://api.equos.ai/v3/knowledge-bases \ --header 'Content-Type: application/json' \ --header 'x-api-key: <api-key>' \ --data ' { "name": "<string>", "description": "<string>", "client": "<string>" } '
{ "id": "<string>", "organizationId": "<string>", "name": "<string>", "description": "<string>", "documents": [ { "id": "<string>", "knowledgeBaseId": "<string>", "name": "<string>", "description": "<string>", "size": 123, "status": "<string>", "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z" } ], "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z", "client": "<string>" }
Documentation IndexFetch the complete documentation index at: https://docs.equos.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.equos.ai/llms.txt
Use this file to discover all available pages before exploring further.
Show child attributes